version: 0.23.7001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: qi7FVsblDgefdbGcv0pdlmbkkTkOt7c9LAJeMvQEt3Oo592MsOMb9dkVZjqBssS0hB5Sy7T8xOZr34BdS3cwhA==
    size: 180985095
    blockMapSize: 190547
path: PrivacySafe-arm64.AppImage
sha512: qi7FVsblDgefdbGcv0pdlmbkkTkOt7c9LAJeMvQEt3Oo592MsOMb9dkVZjqBssS0hB5Sy7T8xOZr34BdS3cwhA==
releaseDate: '2025-02-05T05:42:47.930Z'
